window_width, window_height = love.graphics.getDimensions()

require "bases"
require "ui"

function love.load()
  world = love.physics.newWorld(0,0,1)
  Bases:load()
end

function love.update(dt)
  Bases:update(dt)
end

function love.draw()
  UI:draw()
  Bases:draw()
  love.graphics.print("Current FPS: "..tostring(love.timer.getFPS( )), 10, 10)
end